/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.home .wpb_revslider_element.wpb_content_element::after{
	content:'';
	background-image: url(./images/header-rollers.png);
	position: absolute;
    bottom: 0;
    right: 14%;
    background-size: contain;
    width: 400px;
    height: 72px;
    margin: auto;
    z-index: 9;
}

.home .wpb_revslider_element.wpb_content_element::before{
	content:'';
	width: 100%;
	height: 20px;
	background-color:#BDBCB1;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index:9;
}

.pc-row{
	display: flex;
	flex-flow: row wrap;
	max-width: 1140px;
	margin: auto;
	position: relative;
	overflow: hidden;
}

.page-template-product_page .content{
	margin-top:0;
}

.pc-container{
	width: 100%;
}

.product-category-hero{
	min-height: 350px;
	display: flex;
	align-items: center;
	text-align: center;
	border-bottom: 5px solid #ffcc00;
}

.each-product{
	height: auto;
	margin-bottom: 50px;
}

.column-content,
.each-product{
	padding: 0 20px;
}

.show-content .product-content{
	opacity: 1;
}
.product-content{
	opacity: 0;
}

.product-content{
    margin-top: 60px;
	background-color: #fff;
    padding: 30px;
}

.show-content .close-content{
	opacity: 1;
}

.close-content{
	font-size: 33px;
    position: absolute;
    right: -8px;
    top: -11px;
	opacity:0;
	transition: all 1s;
}

/* .show-content{
	height: 500px;
}

.show-content .product-content{
	display:block;
	left: 20px;
	opacity: 1;
	height: 500px;
	overflow: scroll;
}
 */

.show-content .button{
	color: #fab012;
}
.product-category-hero h1{
	color: #fff;
}

.product-category-description{
	background-color: #fff;
	padding: 70px 0;
}

.product-category-description p{
	font-size: larger;
	line-height: 1.6;
}

.pc-products-display{
	padding: 60px 0;
	background-color: #FDF8DB;
}

.button{
	padding: 7px;
    background: #fff;
    border: solid #fc0 3px;
    color: #000;
    display: block;
    text-align: center;
    font-weight: 700;
    margin-top: 15px;
    font-size: 14px;
    width:100%! important;
}
.button:hover {
    color: #000;
    background: #fc0;
}

.each-product-image{
	min-height: 70px;
	display: flex;
	align-items: center;
}
.product-title-wrap{
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.single-products .en-dl a.button {
    min-width: auto! important;
    width: auto! important;
    color: #f9b012;
}
.en-dl a.button {
    display: inline-block;
    padding: 7px 60px;
}
.en-dl .b_list a {
    padding: 7px 20px;
    font-size: 14px;
}
.en-dl .b_list {
    display: inline-block;
    margin-left: 10px;
}


.footer-office a{
	color: #cfcfcf;
    font-size: 14px;
    font-weight: 400;
}


.footer-office li > a{
	padding-left: 8px;
}
.footer-office li{
	padding-bottom: 10px;
}

.footer-office i{
	font-size: 16px;
	color: #ffffff;
	background-color: #363636;
	border-color:#363636;
	border-style:solid;
	border-width:1px;
	height: 27px;
	width: 27px;
	border-radius: 50%;
	text-align:center;
	line-height: 1.5;
}

.footer-office .footer-toggle{
	padding-left: 41px;
}
@media( min-width: 641px){
	.medium-4{
		width: 25%;
	}
	
	.medium-3{
		width: 33%;
	}
	
	.medium-6{
		width: 50%;
	}
	.medium-12{
		width: 100%;
	}
	.product-content{
		max-width: 650px;
		left: 20px;
		width: 100%;
		position: absolute;
	}
}

@media( min-width: 768px){
	.product-content{
		max-width: 650px;
	}
    .single-products #s-products .full_section_inner .vc_col-sm-5 img {
        width: 500px;
    }	
}

@media(min-width: 1024px){
	.large-6{
		width: 50%;
	}
	
	.large-4{
		width: 25%;
	}
	
	.large-3{
		width: 33%;
	}
	
	.product-content{
		max-width: 1040px;
	}
}

@media (max-width: 767px) {
    .show-content .product-content a.button {
        padding: 7px 20px;
    }   
    .show-content .product-content {
        padding:0;
    }
    .show-content .product-content .en-dl .b_list a {
        border-width: 1px;
    }
}


@media(max-width: 640px){
	.large-3{
		width: 50%;
	}
}


.pp_pic_holder.pp_default {
    background: white;
    border: #d2d2d2 5px solid;
    border-radius: 20px;
    padding-left: 29px;
    text-align: center;
    margin: 0 auto;
}

.pp_close{
    color: white !important;
    background: gray !important;
}

.pp_inline a{
  color:white!important;   
}
ul.b_list {
    list-style-type: none;
    display: flex;
    margin-top: 20px;
}

ul.b_list .data_link, ul.b_list .data_link_r {
    border: 3px solid #ffcc00;
    color: #fab012;
    font-weight: 600;
    display: inline-block;
    padding: 7px 15px;
    margin: 0 15px 15px 0;
}
ul.b_list .data_link_r:hover {
    background: #ffcc00;
    color: #000;
}
div#pdf-modal3 .gform_confirmation_wrapper a, div#roller-modal .gform_confirmation_wrapper a {
    color: #fab012;
}

#fancybox-outer {
    border-radius: 10px;
    border: 5px solid #ddd;
    padding: 20px 0px 15px 15px;
}

.single-products #s-products .full_section_inner {
    display: grid;
}

.single-products #s-products .full_section_inner .vc_col-sm-7 {
    width: 100%;
    order: 2;
}
.single-products #s-products .full_section_inner .vc_col-sm-5 {
    order: 1;
    width: 100%;
}

.single-products #s-products .full_section_inner .vc_col-sm-5 .wpb_single_image.vc_align_left {
    text-align: center;
    margin-bottom: 20px! important;    
}
.single-products .en-dl a.button:hover {
    color: #000;
}
.single-products #s-products table, .page-template-product_page .product-content table {
    border-collapse: collapse;
    background: #fff;
}
.single-products #s-products table tbody tr:first-child  {
    background: #fc0;
}
.page-template-product_page .product-content table tbody tr:first-child  {
    background: #fc0;
}
.single-products .product_category-pulleys #s-products .full_section_inner {
    display: block;
}
.single-products #s-products table tbody tr td, .page-template-product_page .product-content table tbody tr td{
    vertical-align: middle;
    border: 1px solid #5555;
}
.single-products #s-products h3 {
    margin-bottom: 15px;
}